div.autocomplete {
  position:absolute;
  background-color:white;
  border: 1px solid;
  border-color: #0066CC;
  margin:0px;
  padding:0px;
}

div.autocomplete ul {
  list-style-type:none;
  margin:0px;
  padding:0px;
}

div.autocomplete ul li.selected {
  background-color: #9ebfe3;


}


div.autocomplete ul li {
  list-style-type:none;
  display:block;
  margin:0;
  padding:0px;
  cursor:pointer;
}
